.navbar-brand .logo-image{
    height: 50px;
}
.bg-light{
  background-color: #ffffff !important;
}
.navbar-light .navbar-nav .nav-link{
  color: #11616a;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{
color: #11616a;
}
.text-newcolor{
  color: #11616a !important;
}
.hero-text{
  line-height:200px;
  position: absolute;
  top: 50%;
  left:100px;
  transform: translateY(-50%);
  font-size: 8vh;
  font-family: poppins;
  text-shadow: 0px 0px 5px black;
}

.cardpd .card{
  padding-top: 20px;
  min-height: 100%;
}
.cardpd .card-img-top {
    width:120px;
    height:120px;
    border-radius: 100%;
    border: 2px solid black;
    margin: 0 auto;
}



.cardpdbf .cardbf{ 
  padding-top: 20px;
  min-height: 100%;
}

.cardpdbf .cardbf-img-top {
  width:120px;
  height:120px;
  padding: 3px;
  border-radius: 100%;
  border: 2px solid black;
  margin: 0 auto;
}

.cardpdocr .cardocr{
  padding-top: 20px;
  min-height: 100%;
}
.cardpdocr .cardocr-img-top {
    width:120px;
    height:120px;
    margin: 0 auto;
}

.cardpdbm .cardbm{
  padding-top: 20px;
  min-height: 100%;
}
.cardpdbm .cardbm-img-top {
    width:120px;
    height:120px;
    margin: 0 auto;
    border-radius: 100%;
}




.navButton {
    background-color: #eb261f;
    font-style: farro;
    color: white;
    text-decoration: none;
    border-radius: 7px 7px;
    border: 0px;
}

.donateButton {
    background-color:#eb261f;
    font-style:farro;
    text-align: center;
    font-size:36px;
    color: white;
    text-decoration: none;
    border-radius: 10px 10px;
    height: 100px;
    width: 200px;
    border: 0px;
    position: absolute;
    right: 100px;
    bottom:100px;
    margin-left: auto;
    margin-right: auto;
    align-items: center;
    justify-content: center;
}

.nd {
  text-decoration: none;
}

.ndFooter {
  text-decoration: none;
  font-family: poppins;
  color: grey;
}

.cardLinkND {
    text-decoration: none;
    text-align: center;
    align-items: center;
}

.faCenter {
    align-items: center;
    text-align: center;
    margin: 2px;
    letter-spacing: 7px;
}

.fab:hover, .fas:hover {
  transform: scale(1.18);
}


.bgOrg {
    background-color: #11616a;
}

.orgH1 {
  text-align: center;
  align-items: center;
  font-family: 'Caudex', serif;
  padding: 20px;
  color: white;
}

.cardpd {
  padding-bottom: 10px;
}
/* CTA1 */
.cta1 {
    font-family: 'Caudex', serif;
    background: url("../img/cta2-bg.png") fixed center center;
    padding: 80px 0;
  }
  
  .cta1 h3 {
    color: #c0303c;
    font-size: 28px;
    font-weight: 700;
    font-family: 'Caudex', serif;
  }
  
  .cta1 p {
    color: #c0303c;
    font-family: 'Caudex', serif;
  }
  
  .cta1 .cta1-btn {
    font-family: poppins;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 28px;
    border-radius: 25px;
    transition: 0.5s;
    margin-top: 10px;
    border: 2px solid rgba(191, 11, 11, .5);
    
    color: #c0303c;
    text-decoration: none;
  }
  
  .cta1 .cta1-btn:hover {
    border-color: black;
  }
  /* END CTA1 */



  /* CTA2 */
.cta2 {
  background: url("../img/cta2-bg.png") fixed center center;
  background-size: cover;
  padding: 60px 0;
}

.cta2 h3 {
  color: #c0303c;
  font-size: 28px;
  font-weight: 700;
  font-family: 'Caudex', serif;
  margin-bottom: 30px;
}

.cta2 p {
  color: #c0303c;
  font-family: 'Caudex', serif;
  margin-top: 20px;
}

.cta2 .cta2-btn {
  font-family: poppins;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 28px;
  border-radius: 25px;
  transition: 0.5s;
  margin-top: 10px;
  border: 2px solid rgba(191, 11, 11, .5);
  color: #c0303c;
  text-decoration: none;
}

.cta2 .cta2-btn:hover {
  border-color: black;
}
/* END CTA1 */

/*Movement*/


/* Footer */
.footerND {
  text-decoration: none;
  color: grey;
  font-family: poppins;
}

.footer-dark {
  padding:50px 0;
  color:#f0f9ff;
  background-color:#282d32;
}

.footer-dark h3 {
  margin-top:0;
  margin-bottom:12px;
  font-weight:bold;
  font-size:16px;
}

.footer-dark ul {
  padding:0;
  list-style:none;
  line-height:1.6;
  font-size:14px;
  margin-bottom:0;
}

.footer-dark ul a {
  color:inherit;
  text-decoration:none;
  opacity:0.6;
}

.footer-dark ul a:hover {
  opacity:0.8;
}

@media (max-width:900px) {
  iframe {
    width: 100%;
  }}

  .m10 {
    margin-top: 50px;
    margin-bottom: 25px;
  }
/* Movement */

@media (max-width:767px) {
  .footer-dark .item:not(.social) {
    text-align:center;
    padding-bottom:20px;
  }
}

.footer-dark .item.text {
  margin-bottom:36px;
}

@media (max-width:767px) {
  .footer-dark .item.text {
    margin-bottom:0;
  }
}

.footer-dark .item.text p {
  opacity:0.6;
  margin-bottom:0;
}

.footer-dark .item.social {
  text-align:center;
}

@media (max-width:991px) {
  .footer-dark .item.social {
    text-align:center;
    margin-top:20px;
  }
}

.footer-dark .item.social > a {
  font-size:20px;
  width:36px;
  height:36px;
  line-height:36px;
  display:inline-block;
  text-align:center;
  border-radius:50%;
  box-shadow:0 0 0 1px rgba(255,255,255,0.4);
  margin:0 8px;
  color:#fff;
  opacity:0.75;
}

.footer-dark .item.social > a:hover {
  opacity:0.9;
}

.footer-dark .copyright {
  text-align:center;
  padding-top:24px;
  opacity:0.3;
  font-size:13px;
  margin-bottom:0;
}

/* END FOOTER */


*{
	margin: 0;
	outline: none;
}

html,
body {
	height: 100%;
	padding: 0 !important;
}

.collaborative-hm{
	background-image: url(../img/movement2.png); background-repeat: no-repeat; background-size: 100% 100%; padding: 5rem .5rem 5rem .5rem; color: #fff;
}
.inner-chm{
	position: relative; max-width: 86%; margin: 0 auto;text-align: center;
}
.inner-chm{
	padding: 8rem 20rem; background-color: rgba(34, 131, 131, 0.7);
}
.inner-chm h2{
	font-size: 42px; font-family: 'Caudex', serif; max-width: 500px; margin: 0 auto 2rem auto;
}
.white-btn{
	display: inline-block; background-color: #eb261f; text-transform: uppercase; color: #fff; text-decoration: none; font-size: 18px; 
	padding: 8px 15px; line-height: 3;font-weight: bold; max-width: 154px;
    border-radius: 50%;
    height: 70px;
	position: absolute;
    bottom: -33px;
    left: 46%;
    opacity: .5;
    align-items: center;
}
.inner-chm p{
	font-size: 18px; font-family: 'Raleway', sans-serif; max-width: 500px; margin: 0 auto 1rem auto;
}
.white-btn:hover{
	background-color: rgba(0, 0, 0, 1); color: #fff;
}
.inner-chm::before{
	content: ''; position: absolute; left: -45px; top: -40px; bottom: -40px; width: 2px; background-color: #11616a; 
}
.inner-chm::after{
	content: ''; position: absolute; right: -45px; top: -40px; bottom: -40px; width: 2px; background-color: #11616a; 
}

  .banner-image {
     background-image: url(../img/heroimg.png);
     background-size: cover;
    }

@media (max-width: 1500px) {
	.collaborative-hm{
		background-size: cover; padding-top: 5rem; padding-bottom: 5rem;
	}
	.white-btn{
		left: 43%	
	}
	.inner-chm{
		padding-top: 5rem; padding-bottom: 5rem;
	}
}
@media (max-width: 1300px) {}

@media (max-width: 1100px) {
	.inner-chm{
		padding-left: 10rem; padding-right: 10rem;
		padding-top: 2rem;
    padding-bottom: 2rem;
	}
}

@media (max-width: 991px) {
	.collaborative-hm{
		background-size: cover;
		padding-top: 3rem;
		padding-bottom: 3rem;
	}

  .hero-text {
    font-size: 5vh;
    line-height: 70px;
  }

  .donateButton {
    height: 75px;
    width: 150px;
    margin-left: auto;
    margin-right: auto;
    align-items: center;
    justify-content: center;
  }
}

@media (max-width: 1024px) {
  .donateButton{
    right: 15px;
    bottom: 15px;
    margin-left: auto;
    margin-right: auto;
    align-items: center;
    justify-content: center;
  }
  .hero-text{
              left: 15px;
  }
  .navButton{
    padding: 9px 12px 13px;
    line-height: 0px;
  }
	.inner-chm {
		padding-left: 3rem;
		padding-right: 3rem;
	}
	.inner-chm h2{
		font-size: 30px;
	}
	.inner-chm p{
		margin-bottom: 1.5rem;
	}
	.white-btn{
		position: relative;
		bottom: auto;
		left: auto;
	}
	.collaborative-hm{
		background-image: url(../img/movement-mobile.png);
	}
  .banner-image{
    background-image: url(../img/banner-imgmb.png);
  }

}

@media (max-width: 420px) {
	.inner-chm::before, .inner-chm::after{
		display: none;
	}
	.inner-chm{
		max-width: 94%; padding: 2rem 1rem;
	}
}